TinyVM 0.2.5 requires Java 2 (more or less)

I changed tvmc/tvmp to call javac/javap with
-bootclasspath instead of -classpath. The old
scripts are still there as tvmc1 and tvmp1.

This was done to fix a problem with compilation
vs. linking with Java 2, e.g. java.util.Random
couldn't be used because its constructor is non-standard. This problem was reported by Jonathan Knudsen (!)

--Jose

Posted by Jose Solorzano 2000-10-06